<template>
  <v-card class="cartItem">
    <p>{{ product }}</p>
    <p>€ {{ price }}</p>
  </v-card>
</template>

<script>
export default {
  name: 'cartItem',
  props: {
    product: String,
    price: Number,
  }
};
</script>

<style scoped>
  .cartItem {
    display: flex;
    justify-content: space-between;
    padding: 1rem;
    align-items: baseline;
  }
</style>
